
body{background-color: #eee}
.nav-logo{ background: none !important; width: auto; padding: 0 }
.nav-logo a{ display: block}
.nav-logo img{ height: 41px; width: auto; margin-top:4px}
.nav-left-wrap{width:232px}
.nav-right-wrap{width: 163px}
.nav-logo-in{margin-left:222px}
.nav-menu-in{margin-right: 163px}
.archive-list-img{max-height: 200px}
/*.feat-widget-img{max-height: 180px}*/
nav.main-menu-wrap ul li a{font-weight: bold}
.nav-logo-out{background: #D40245}
#foot-top-wrap a{ text-decoration: underline; color: #7b7b7b}
#foot-top-wrap span{font-weight: bold}
#leader-wrap{/*background: #ddd; */text-align: center}
/*#foot-ad-wrap{background: #ddd}*/
.foot-widget{max-width: 440px}
a.fts-powered-by-text{display: none !important}

.fts-twitter-div img{ margin: 0 10px 0 0}
.tweeter-info .right{padding: 0 7px 7px 61px}

.instagram-image{width:80px; height:80px}
.instagram-placeholder{ width:80px !important; height:80px; margin:5px }

.instagram-placeholder .fts-backg{height:100px}
.instaG-photoshadow{width:78px !important; height:78px !important;}
#foot-top-wrap a.fts-backg{width:100px; height: 100px ; display: none}
.instagram-placeholder:hover a.fts-backg{height: 140px !important}
.instagram-placeholder .date{width: 100px; display: none}
.instagram-placeholder .fts-backg{height: 100px; display: none}
.instagram-placeholder li, .instagram-placeholder ul{display: none}
#foot-top-wrap a{width: auto; text-decoration: none}
.tag-cloud a:hover{color: #fff !important}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{font-family: "Montserrat",sans-serif !important ;}


.foot-widget#text-3 h3{margin-left: 30px}
.fts-jal-fb-header{ display: none !important}
.fb-feed{border:1px solid #e1e1e1; float: right; width: calc(100% - 20px); padding: 10px; margin-bottom: 20px; background: #fff}
.advertisement{ float: left}
.fts-jal-fb-message{ height: 80px; overflow: hidden; font-size: 13px; line-height: 19px}
.fts-jal-fb-link-wrap{max-height: 200px; overflow: hidden}
.fts-jal-single-fb-post{ padding: 0 !important}


body.home.page #home-main-wrap #sidebar-wrap div:first-child{margin-top: 15px}
body.home.page #home-main-wrap #sidebar-wrap div:first-child div{margin-top: 0}
#home-main-wrap #sidebar-wrap div:first-child div{margin-top: 0}
.external-links li {font-family: "Montserrat",sans-serif; font-size: 13px; display: inline-block; float: left}
.external-links li a{ display: block; background: #e1e1e1; padding: 5px 10px; margin: 0 5px 5px 0; font-weight: normal; color: #818181}
.external-links li a:hover{color:#fff; background: #d40245}

.twitter-feed{ max-width: 1600px; overflow: hidden; background:url(../images/twitter.png) no-repeat 20px center #5f5f5f; color: #fff; margin-top: 50px;}
.fts-twitter-div{ margin-left:75px}
.fts-twitter-div .clear{ display: none}
.fts-tweeter-wrap .tweeter-info{padding: 22px 0 0}
.fts-twitter-text{ display: inline-block; margin-left: 5px; font-weight: bold; font-size: 16px}
.fts-twitter-full-width .uppercase, .fts-twitter-full-width .time{ font-style: italic}
footer#foot-wrap{ margin-top: 0}
.foot-logo img{ max-width: 230px}

#post-main-wrap .blog-widget-list img.widget-img-main{ display: none}
#post-main-wrap .blog-widget-img{width: 80px}
#post-main-wrap .blog-widget-text h2{font-size: 0.8rem}
#post-main-wrap .blog-widget-text p{display: none;}

#foot-ad-wrap, #leader-wrap{background: none}
#post-feat-img{max-height: inherit}

.row-widget-img{background: none}

.row-widget-img{background: none}
.post-info-out .post-info-in{margin-left: 0}
.post-info-out .post-info-img, .post-info-in .post-info-name{display: none}

.newsletter .newsletter-button{cursor: pointer; border:none; font-weight: 700; text-transform: uppercase; margin-top: 15px; color: #fff;background: #8bc342; width: auto !important}
.newsletter label{margin-bottom: 5px; font-weight: bold; margin-top: 10px; font-size: 12px !important;}
.newsletter input{width: calc(100% - 10px) !important}
.margin-down{margin-bottom: 15px}